/* Start Liquid Columns stack CSS code */


.stacks_in_24_page13relayInner img{
	width: 100%;
	height: auto;
}







 

.stacks_in_24_page13column { float:left; display:inline; }
.stacks_in_24_page13one-third.stacks_in_24_page13column { 
	width: 33.333333333% /* 320px / 960px */;
}


.stacks_in_24_page13first{
	padding-left: 0;
	padding-right: 13px;
	padding-bottom: 0;
}

.stacks_in_24_page13middle{
	padding-left: 7px;
	padding-right: 6px;
	padding-bottom: 0;
}

.stacks_in_24_page13last{
	padding-left: 13px;
	padding-right: 0;
	padding-bottom: 0;
}


@media only screen and (max-width: 979px) {

	.stacks_in_24_page13first{
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 20px;
	}

	.stacks_in_24_page13middle{
		padding-left: 0;
		padding-right: 10px;
		padding-bottom: 0;
	}
	
	.stacks_in_24_page13last{
		padding-left: 10px;
		padding-right: 0;
		padding-bottom: 0;
	}
	
    .stacks_in_24_page13one-third.stacks_in_24_page13column { 
    	width: 50%; 
    }
    .stacks_in_24_page13one-third.stacks_in_24_page13column.stacks_in_24_page13more-important { 
    	width:100%; 
    }
    
}

@media only screen and (max-width: 480px) {

	.stacks_in_24_page13first{
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 10px;
	}

	.stacks_in_24_page13middle{
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 10px;
	}
	
	.stacks_in_24_page13last{
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
	}
	
    .stacks_in_24_page13one-third.stacks_in_24_page13column { 
    	width: 100%;
    }
    
    .stacks_in_24_page13one-third.stacks_in_24_page13column.stacks_in_24_page13more-important { 
    	width:100%; 
    }
    
}








/* End Liquid Columns stack CSS code */
#stacks_in_25_page13 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_46_page13 .onthelineouterspace
{
display:block;
padding: 10px 0px 10px 0px;
}
#stacks_in_46_page13 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:0px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 0px #DDDDDC;
-moz-box-shadow: 0px 0px 0px #DDDDDC;
box-shadow: 0px 0px 0px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_42_page13 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_47_page13 .onthelineouterspace
{
display:block;
padding: 10px 0px 10px 0px;
}
#stacks_in_47_page13 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:0px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 0px #DDDDDC;
-moz-box-shadow: 0px 0px 0px #DDDDDC;
box-shadow: 0px 0px 0px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_57_page13 {
	background-color: rgba(239, 238, 237, 1.00);
	margin: 10px 0px 0px 0px;
	padding:  4px;
}

#stacks_in_59_page13 {
	background-color: rgba(239, 238, 237, 1.00);
	margin: 10px 0px 0px 0px;
	padding:  4px;
}
